ZPOOL-GET(8)

NAME
zpool-get - Retrieves properties for the specified ZFS storage pool(s)

SYNOPSIS
zpool get [-Hp] [-o field[,field]...] all|property[,property]... [pool]...
zpool set property=value pool

DESCRIPTION

    zpool get [-Hp] [-o field[,field]...] all|property[,property]... [pool]... Retrieves the given list of properties ( or all properties if all is used) for the specified storage pool(s). These properties are displayed with the following fields:

                name          Name of storage pool
                property      Property name
                value         Property value
                source        Property source, either 'default' or 'local'.

    See the zpoolprops(8) manual page for more information on the available pool properties.

    -H  Scripted mode. Do not display headers, and separate fields by a single tab instead of arbitrary space.

    -o field
        A comma-separated list of columns to display. name,property,value,source is the default value.

    -p  Display numbers in parsable (exact) values.

    zpool set property=value pool Sets the given property on the specified pool. See the zpoolprops(8) manual page for more information on what properties can be set and acceptable values.

SEE ALSO
zpoolprops(8), zpool-list(8), zpool-features(5)